Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
Anonymous
Not applicable

I am using BCM943362WCD4 and SDK version is WICED 3.1.1. SoftAP provisioning m ode is not working with this latest SDK. Is this a know issue?

0 Likes
4 Replies
GregG_16
Employee
Employee
50 sign-ins 25 sign-ins 25 comments on KBA

Sorry for delay in response.  Please try with new SDK and let us know if it is working.  Please provide more details and any error messages or screenshots.

0 Likes
Anonymous
Not applicable

New SDK means SDK 3.1.1 latest or SDK 3.1.2?

0 Likes

gangi  is referring to WICED SDK 3.1.2

0 Likes
Anonymous
Not applicable

Discussion is being locked. If you have any follow-up questions, please start a new discussion.

0 Likes